Subject: New Reply Received - Order 9754627319
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 07 Sep 2019 20:31:02 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Order 9754627319  Ticket comment <div dir="auto">Hi,
<div dir="auto">
<br>
</div>
<div dir="auto">Thank you! I have another question, I applied the code SM15 on my order for the additional 15% off but I see that didnt go through. When I added the same items to my cart now to try it again it said the code is only valid for shoemart, while
 all the shoes I ordered are from shoemart. How come the code did not work?</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Kind regards,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Jasna</div>
</div>
<div class="gmail_extra">
<br>
<div class="gmail_quote">Op 6 sep. 2019 15:16 schreef Shoemart &lt;[email-masked]&gt;:<br>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jasna Hasanbegovic,<br>
<br>
Thank you for shopping with us.<br>
<br>
We'd like to confirm you that order 9754627319 has not been placed successfully as we were unable to capture the payment.<br>
<br>
Few minutes later we captured your payment and you order has been placed successfully under order id 9754628354.<br>
<br>
Click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once the order will ready for pick-up we will notify you via email and message.</div>
<div dir="ltr">
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div>
<blockquote></blockquote>
</div>
</div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 6 Sep at 2:02 PM , Jasna Hasanbegovic &lt;[email-masked]&gt; wrote:
</div>
<div dir="auto">Hi,
<div dir="auto">
<br>
</div>
<div dir="auto">Is my order going to be sent? I got an email that the payment was not succesful but I saw on my vredit card that you did write off the amount. Could you see whether i will still get my order? Number: <span style="background-color:rgb( 242 , 242 , 242 );color:rgb( 30 , 30 , 30 );font-family:'helvetica' , 'arial' , sans-serif;font-size:12px;text-align:right">9754627319.</span>
</div>
<div dir="auto"><span style="background-color:rgb( 242 , 242 , 242 );color:rgb( 30 , 30 , 30 );font-family:'helvetica' , 'arial' , sans-serif;font-size:12px;text-align:right"><br>
</span></div>
<div dir="auto"><span style="background-color:rgb( 242 , 242 , 242 );color:rgb( 30 , 30 , 30 );font-family:'helvetica' , 'arial' , sans-serif;font-size:12px;text-align:right">Kind regards,</span></div>
<div dir="auto"><span style="background-color:rgb( 242 , 242 , 242 );color:rgb( 30 , 30 , 30 );font-family:'helvetica' , 'arial' , sans-serif;font-size:12px;text-align:right"><br>
</span></div>
<div dir="auto"><span style="background-color:rgb( 242 , 242 , 242 );color:rgb( 30 , 30 , 30 );font-family:'helvetica' , 'arial' , sans-serif;font-size:12px;text-align:right">Jasna</span></div>
</div>

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">149935:1125156</span>

<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/149935